[Group]
GroupName = Video
GroupDescription = Convert your videos or Rip Video DVD for the pocket media player

BackColorRed  = 166
BackColorGreen  = 179
BackColorBlue  = 218

StartPosX = 20
StartPosY = 20
IconSizeWidth = 100
IconSizeHeight = 40
IconSpaceX = 20
IconSpaceY = 20

ButtonNum = 27


[Button1]
Name = MP4 (H264)
Image = MP4
Command = ini/h264mp4.ini

[Button2]
Name = MP4 (MPEG4)
Image = MP4
Command = ini/mp4.ini

[Button3]
Name = MP4 (HEVC)
Image = MP4
Command = ini/video-HEVC-MP4.ini


[Button4]
Name = MOV
Image = MOV
Command = ini/mov.ini


[Button5]
Name = MPEG2
Image = MPEG2
Command = ini/mpg2.ini


[Button6]
Name = FLV
Image = FLV
Command = ini/flv.ini

[Button7]
Name = FLV (H264)
Image = FLV
Command = ini/flv264.ini


[Button8]
Name = WMV
Image = WMV
Command = ini/wmv.ini

[Button9]
Name = MKV
Image = MKV
Command = ini/mkv.ini

[Button10]
Name = MKV (HEVC)
Image = MKV
Command = ini/video-HEVC-MKV.ini

[Button11]
Name = AVI (H264)
Image = AVI
Command = ini/h264avi.ini

[Button12]
Name = AVI (Xvid)
Image = AVI
Command = ini/xvidavi.ini

[Button13]
Name = AVI (DivX)
Image = AVI
Command = ini/divxavi.ini

[Button14]
Name = AVI (MPEG4)
Image = AVI
Command = ini/MsMpeg4.ini

[Button15]
Name = AVI (WMV)
Image = AVI
Command = ini/wmv2avi.ini

[Button16]
Name = AVI (MJPEG)
Image = AVI
Command = ini/mjpgavi.ini

[Button17]
Name = AVI (HUFFYUV)
Image = AVI
Command = ini/huffyuv.ini

[Button18]
Name = AVI (RAW)
Image = AVI
Command = ini/rawavi.ini

[Button19]
Name = 3GP
Image = 3GP
Command = ini/3gp.ini

[Button20]
Name = 3G2 (aac)
Image = 3GP
Command = ini/3g2aac.ini

[Button21]
Name = 3G2 (amr)
Image = 3GP
Command = ini/3g2amr.ini

[Button22]
Name = ASF
Image = ASF
Command = ini/asf.ini


[Button23]
Name = MPEG1
Image = MPEG1
Command = ini/mpg.ini


[Button24]
Name = SWF
Image = SWF
Command = ini/swf.ini


[Button25]
Name = TS
Image = TS
Command = ini/ts.ini

[Button26]
Name = GIF
Image = GIF
Command = ini/gif.ini

[Button27]
Name = JPEG
Image = JPEG.pdf
Command = ini/jpegimg.ini


